# # UpdateAssignmentValidationSettingsRequest

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**qualification_mode** | **string** |  | [optional]
**absence_mode** | **string** |  | [optional]
**working_hours_mode** | **string** |  | [optional]
**overlap_mode** | **string** |  | [optional]
**contract_mode** | **string** |  | [optional]

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
